@media (min-width: 1101px) {
	header, section, footer {transition: filter 1s;}
	body.menu header, body.menu section, body.menu footer {filter: blur(20px);}
}

/* Global */
body > nav
{
position: fixed;
box-sizing: border-box;
z-index: 10;
overflow: hidden;
width: 100%;
height: 88px;
padding: 16px;
background-color: rgba(0,0,0,0);
background-image: linear-gradient(0deg, rgba(0,0,0,0), rgba(0,0,0,0.75));
background-size: 100% 88px;
background-position: top;
background-repeat: no-repeat;
transition: height 0s 1s, background-color 1s;
}
body.menu > nav
{
height: 100vh;
background-color: rgba(0,0,0,0.5);
transition: background-color 1s;
}
@media (max-width: 1100px) {
	body.menu > nav {background-color: rgba(0,0,0,0.85);}
}

/* Le Prieuré */
body > nav > button
{
display: block;
margin-bottom: 0.5em;
background: transparent;
border: none;
}
body > nav > button img:nth-of-type(2)
{
display: inline-block;
position: relative;
top: -16px;
margin-left: 16px;
transform: translateY(0px);
transition: transform 0.25s;
}
body > nav > button:hover img:nth-of-type(2) {transform: translateY(4px);}
body.menu > nav > button img:nth-of-type(2) {transform: translateY(0px) rotate(180deg);}
body.menu > nav > button:hover img:nth-of-type(2) {transform: translateY(4px) rotate(180deg);}

/* Téléphone */
body > nav .droite
{
position: fixed;
right: 24px;
top: 24px;
}
body > nav .droite a
{
padding: 8px;
background: url(Hover.svg) no-repeat;
background-position: -200px -200px;
color: white;
font-size: 20px;
font-family: Roboto, Sans-Serif;
font-weight: 600;
text-shadow: 0 0 3px rgba(0,0,0,0.5);
transition: background-position 0.5s, color 0.25s;
}
body > nav .droite a i
{
display: inline-block;
margin-right: 0.25em;
font-family: Contact;
font-weight: 400;
font-style: normal;
}
@media (min-width: 1101px) {
	body > nav .droite a:hover
	{
	background-position: 0px 0px;
	color: rgb(35,35,35);
	}
}
@media (max-width: 500px) {
	body > nav .droite a {font-size: 0px;}
	body > nav .droite a i
	{
	margin-right: 0em;
	font-size: 20px;
	}
}

/* Liens */
body > nav .liens
{
position: absolute;
width: 100%;
left: 0;
text-align: center;
white-space: nowrap;
}
body > nav .liens a
{
display: inline-block;
opacity: 0;
padding: 2em 3em;
background: url(Rond.svg) no-repeat center;
background-size: 0em;
color: white;
font-size: 30px;
font-family: 'Seaweed Script', Sans-Serif;
font-weight: 300;
text-align: center;
text-shadow: 0 0 5px rgba(0,0,0,0.5);
filter: blur(10px);
transition: opacity 0.75s, padding 0.75s, filter 0.75s, background 0.25s, color 0.25s, transform 0.25s;
}
body.menu > nav .liens a
{
opacity: 1;
padding: 2em 2em;
filter: blur(0px);
}
body > nav .liens a:hover
{
background-size: 6em;
color: black;
transform: scale(0.9) rotate(-5deg);
}
body > nav .liens a img
{
display: block;
width: 2.5em;
margin: auto;
margin-bottom: 0.5em;
filter: drop-shadow(0 0 7px rgba(0,0,0,0.5));
}
@media (max-width: 1300px) {
	body > nav .liens a {font-size: 20px;}
}
@media (max-width: 800px) {
	body > nav .liens a {padding: 1em 1.5em;}
	body.menu > nav .liens a {padding: 1em 1em;}
}
@media (max-width: 580px) {
	body > nav .liens a {display: block;}
	body > nav .liens a, body.menu > nav .liens a {padding: 0.25em;}
	body > nav .liens a img
	{
	display: inline-block;
	width: 1.5em;
	margin-right: 0.5em;
	vertical-align: -1em;
	}
}

/* Désactivation animations mobile */
@media (max-width: 1100px) {
	* {transition: none !important;}
}